[TrackPreview]
Plugin_FrameName=Track preview
AOCB_Enabled=Enabled
AORB_BeginEnd=Begin percent, end percent
AORB_BeginDuration=Begin percent, duration seconds
AORB_OffsetDuration=Offset seconds, duration seconds
ASE_BeginPercent=Begin percent
ASE_EndPercent=End percent
ASE_Duration=Duration
ASE_Offset=Offset
AORG_OffsetDuration= When Offset and Duration does not fit to Track 
Use offset=Use offset
Use duration=Use duration
AORG_Next= When Next button pressed during preview 
Do nothing=Do nothing
Switch track off=Switch track off
Delete track from playlist=Delete track from playlist
AOCB_Good=Put tracks passed in playlist
AOCB_Bad=Put tracks skipped in playlist
AORG_Menu= Put menu item to 
Utilities=Utilities
Misc=Misc
AORG_Skipped= ...in position 
Begin=Begin
End=End
Random=Random
AORG_Full= When preview played fully 
AORG_Played= ...in position 
[Common]
aimp.TrackPreview.action.enable=Enable/disable
aimp.TrackPreview.action.enable.g=Track preview
aimp.TrackPreview.menuitem.enable=Track preview
